小馬專屬論壇與技術交流

 找回密碼
 立即註冊
搜索
熱搜: 活動 交友 discuz
查看: 132|回復: 6

原始碼封裝問題

[複製鏈接]
發表於 2018-9-13 14:02:54 | 顯示全部樓層 |閱讀模式
我修改完畢的原始碼 封裝會出錯 我只是在原碼改了一個數字 出錯的檔案都是標示語法錯誤 是否會因為版本問題導致?
我用的是ide8.2進行封裝 請高手指教是否哪有出錯

回復

使用道具 舉報

 樓主| 發表於 2018-9-13 14:21:48 | 顯示全部樓層
之後使用單獨封裝 javac XXXXX,java 也是出錯 求高手指點
回復 支持 反對

使用道具 舉報

發表於 2018-9-13 19:48:49 | 顯示全部樓層
圖片很重要的
回復 支持 反對

使用道具 舉報

 樓主| 發表於 2018-9-13 20:35:12 | 顯示全部樓層
好像是IDE版本問題 我使用IDE6.5錯誤減少了很多 我測試一下5或是6的版本看看吧

點評

Netbean IDE都第八版本了,你還在5,6..?  發表於 2018-9-14 21:26
回復 支持 反對

使用道具 舉報

發表於 2018-9-13 23:25:06 | 顯示全部樓層
沒人能通靈啦
拜託一下要發問就把問題點明確的使用圖片指出或是把出現問題的程式碼、報錯的訊息貼出來。
回復 支持 反對

使用道具 舉報

發表於 前天 17:52 | 顯示全部樓層
只是环境编码不同而已....
回復 支持 反對

使用道具 舉報

您需要登錄後才可以回帖 登錄 | 立即註冊

本版積分規則

小黑屋|手機版|小馬專屬論壇與技術交流  

GMT+8, 2018-9-23 16:44 , Processed in 0.162327 second(s), 20 queries , File On.

Powered by Discuz! X3.3

© 2001-2017 Comsenz Inc.

快速回復 返回頂部 返回列表